Subject: Ticket Assigned - can
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 17:14:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01002917667            09:08 PM, 09th Jul                     hi                    Okayy           09:08 PM, 09th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:08 PM, 09th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:08 PM, 09th Jul                     hi                    2102915506           09:09 PM, 09th Jul                     hi                    I want to cancel this order           09:09 PM, 09th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:11 PM, 09th Jul                     hi                    Okay           09:11 PM, 09th Jul                   Mohammed                   Order cancelled           09:12 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           09:12 PM, 09th Jul                     hi                    No  thank youu           09:13 PM, 09th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835188